<div class="container-fluid">
    <div class="row">
        <div class="col-xl-6">
            <div>
                <label for="all-exams">Exam</label>
                <% locals.combodata={id: "all-exams" , class: "form-control" , list: exams, name:"exam", selected: 0} %>
                    <%- include(`${locals.partialsRoot}/combo`) %>
            </div>
        </div>
    </div>
    <br>

    <div class="row">
        <div class="col-xl-6">
            <div>
                <label for="all-tests">Test</label>
                <% locals.combodata={id: "all-tests" , class: "form-control" , list: tests, name:"test", selected: 0} %>
                    <%- include(`${locals.partialsRoot}/combo`) %>
            </div>
        </div>
    </div>
    <br>

    <div class="row">
        <div class="col-xl-6">
            <div>
                <input id="recalculate" type="checkbox" \>
                <label id="recalculate-label" for="recalculate">Recalculate data</label>
            </div>
        </div>
    </div>
    <br>

    <div class="row">
        <div class="col-xl-2">
            <div>
                <button id="calculate-data" onclick="calculateData()">Calculate data!</button>
            </div>
        </div>
        <div class="col-xl-2">
            <div>
                <button id="exam-data" onclick="viewExamData()">View exam data!</button>
            </div>
        </div>
        <div class="col-xl-2">
            <div>
                <button id="questions-data" onclick="viewQuestionsData()">View questions data!</button>
            </div>
        </div>
    </div>
    <br>
</div>